<1 table speach>
We are delighted to welcome you. Your portal in the official application contains all the information you need to start your new experience with Accretio.
The portal is interactive, so feel free to browse, click, and explore in your onboarding journey.
I also welcome you to our small game in your first day in this establishment.

<2>

x